{% extends 'userena/base_userena.html' %}
{% load i18n %}


{% block title %}{% trans "Account re-activation succeeded." %}{% endblock %}
{% block content_title %}<h2 class="huge-font">{% trans "Account re-activation" %}</h2>{% endblock %}

{% block content %}
<p class="huge-font">{% blocktrans %}You requested a new activation of your account..{% endblocktrans %}</p>
<p class="huge-font">{% blocktrans %}You have been sent an e-mail with an activation link to the supplied email.{% endblocktrans %}</p>
<p class="huge-font">{% blocktrans %}We will store your signup information for {{ userena_activation_days }} days on our server. {% endblocktrans %}</p>
{% endblock %}
